ncurses_show_panel
ncurses_slk_attroff
Ncurses Functions
PHP Manual

# ncurses_slk_attr

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_slk_attr — Returns current soft label key attribute

### Description

int ncurses_slk_attr ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the current soft label key attribute.

### Return Values

The attribute, as an integer.

ncurses_show_panel
ncurses_slk_attroff
Ncurses Functions
PHP Manual